Subject: Draft minutes for IETF 98, Chicago

From: Jeffrey Haas <[email-masked]>
Date: Mon, 17 Apr 2017 17:23:26 -0400

Working Group,

Thank you for your patience for the minutes and action items from the
Working Group session in Chicago.  The draft minutes are available at the
following:

https://www.ietf.org/proceedings/98/minutes/minutes-98-bfd-00

Please submit any proposed edits to the minutes by this Friday, April 21.

-- Jeff and Reshad